Bug 1125098 - ypbind uses libsystemd-daemon.so instead of the new libsystemd.so
Summary: ypbind uses libsystemd-daemon.so instead of the new libsystemd.so
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ypbind
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 04:06 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2014-08-18 11:28 UTC (History)
1 user (show)

Fixed In Version: ypbind-1.37.2-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-18 11:28:42 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2014-07-31 04:06:47 UTC
Description of problem:
httpd and httpd-tools uses '-lsystemd-daemon' but should switch to '-lsystemd'.
This causes it to require systemd-compat-libs, containing systemd libraries with historical names.

For longer explanation see http://www.spinics.net/lists/fedora-devel/msg200853.html.

Version-Release number of selected component (if applicable):
ypbind-3:1.37.1-10.fc21.x86_64

Comment 1 Zbigniew Jędrzejewski-Szmek 2014-07-31 04:07:16 UTC
s/httpd and httpd-tools/ypbind/ of course

Comment 2 Honza Horak 2014-08-18 11:28:42 UTC
Should be fixed in ypbind-1.37.2-2.fc21.


Note You need to log in before you can comment on or make changes to this bug.